I have a netware 6.5 sp8 server which is running edirectory 8.8.4. I'm getting an error when I try to upgrade to edirectory 8.8.5. I'm using nwconfig and Installing the product by pointing to the nds8.ips file in the extracted folder. It goes through the file copy but then it goes back to the nwconfig screen. It never asks me for the admin authentication.

When I check the logger screen I see:
Loading Module DSCHECK.NLM [ INIT FAIL ]

If I run dscheck.nlm manually, it runs successfully, however it fails when doing the upgrade.

Does anyone have an idea whats happening here?